[File]
ANSICP=65001
Author=Pap-Molnár Zsolt (xtra_pap@yahoo.com)
LangId=1038
Name=Hungarian (Hungary) (1038)
VersionId=0

[AIMPML]
CreationDate=Létrehozva
FormatType=Formátum típusa
LastModifiedDate=Módosítva
Name=Név

[Common]
AIMP.MyClouds.Actions.AddStorage=Tárhely hozzáadása...
AIMP.MyClouds.Actions.EditStorage=Tárhely szerkesztése...
AIMP.MyClouds.Actions.Refresh=Frissítés
AIMP.MyClouds.Actions.RemoveStorage=Tárhely eltávolítása...
AIMP.MyClouds.ML.Default=Alapértelmezett

[frmMyCloudsDeleteConfirmation]
btnCancel=Mégse
btnOk=OK
Caption=Tárhely eltávolítása
cbDeleteCachedFiles=Helyi gyorsítótár törlése
lbText=Biztos benne, hogy eltávolítja a(z) %s a listából?

[frmMyCloudsEditStorage]
btnCancel=Mégse
btnOk=OK
btnToken=Token kérése
Caption=Felhőtárhely
edCustomServer.th=Szerver címe és portja
gbAuthorization=Engedély
gbDisplayName=Megjelenítendő név
gbService=Szolgáltató
lbLogin=Bejelentkezés:
lbPassword=Jelszó:

[frmMyCloudsSettings]
C1=Beállítások
CB1=Zene adatok kinyerése a címkékből
CB2=Használjon streaming hozzáférést, ha lehetséges
CB2Hint=Gyors lejátszási indítást biztosít, de nincs gyorsítótárazás és nincs cue támogatás
CB3=Az alkalmazás bezárásakor távolítsa el a gyorsítótárban lévő fájlokat
CB4=Távolítsa el a gyorsítótárazott fájlokat, amelyek régebbiek, mint:
CB5=Album borítók letöltésének engedélyezése
CB6=Számítsa ki a zene időtartamát (a fájl le kell legyen töltve)
GB1=Gyorsítótárazás
W1=Ezen beállítások bekapcsolása növelheti az internetes forgalmat

[MyClouds]
Caption=Saját felhőtárhelyek

